IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HYIZLEMKRITER')
CREATE TABLE [dbo].[HYIZLEMKRITER](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HYIZLEMID] [int] NOT NULL,
	[HYATISID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[BASAMAK] [int] NULL,
	[YBHESAPISLID] [int] NULL,
	[HYHDOSYAID] [int] NULL,
 CONSTRAINT [PK_HYIZLEMKRITER] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
go